Problema

Al intentar instalar Adobe Presenter 7.0 en Windows 7, aparece un mensaje de error que indica que es necesario instalar Internet Explorer 6 o posterior para que la instalación pueda continuar.

Solución

Inicie sesión local en el sistema como administrador y, a continuación, instale Presenter 7.0.

Información adicional

El problema ocurre generalmente en Windows 7 debido a algunas restricciones de seguridad para los usuarios del dominio bajo directiva de grupo.

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea